<%= form_with(model: link, local: true) do |form| %>
  <% if link.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(link.errors.count, "error") %> prohibited this link from being saved:</h2>

      <ul>
        <% link.errors.full_messages.each do |message| %>
          <li><%= message %></li>
        <% end %>
      </ul>
    </div>
  <% end %>
  <div class="">
	 Url:     <%= form.text_field :url %>
</div>
  <div class="actions">
    <%= form.submit %>
  </div>
<% end %>
